* {
    font-family: 'Roboto';
}

body {
    margin: 0;
    padding: 0;
}

.paso2 {
    display: none;
}

#contenido_central .top-info {
    padding: 20px;
    text-align: center;

}

#contenido_central .top-info > p {
   max-width: 600px;
   margin: 25px auto; 
   color: #505050;
}

.panel-step-3 .flex-container-center:nth-of-type(2) .col1,
.panel-step-3 .flex-container-center:nth-of-type(3) .col1 {
    max-width: 150px;
    text-align: center;
}

.panel-step-3 .flex-container-center:nth-of-type(2) .col2,
.panel-step-3 .flex-container-center:nth-of-type(3) .col2 {
    flex-basis: 60%;
    margin-right: 126px;
    margin-left: -88px;
}

#contenido_central .text-red {
    color: #ce1019 !important;
}

.finishing {
    /* margin: 0 10px; */
    flex-basis: 24%;
}
.col-3.flex-container {
    flex-wrap: wrap;
}

.panel1 .flex-container .col-3:nth-child(2) {
    border: none;
}

.panel1 .flex-container .col-3,
.panel1 .flex-container .col2 {
    text-align: left !important;
}

.panel .flex-container p {
    font-size: 20px;
}

.panel .flex-container h2 {
    font-size: 40px;
}

.panel .flex-container h3 {
    font-size: 30px;
}

.col-1 {
    flex-basis: 100%;
}

.top-info .text-red {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
}

.button-red {
    font-weight: 700;
    background: #ce1019;
    display: inline-block;
    color: #FFF;
    font-size: 20px;
    font-size: 15px;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.top-info h1 {
    font-size: 60px;
    margin-bottom: 10px;
}


.top-info h3 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}


.top-info img {
    width: 490px;
    margin: 14px 0;
    max-width: 90%;
}
/*#contenido_central .top-info h2 {
    padding: 0 10px 10px;
}*/

#step1 + .panel .flex-container-center > div.avaliable {
    vertical-align: bottom;
    max-width: 200px;
    text-align: center;
    padding: 20px;
    border: 1px dashed;
    font-size: 18px;
    justify-content: space-around;
    margin-top: 35px;
    margin-bottom: 80px;
}

.avaliable .title {
    font-weight: 700;
}

#contenido_central .top-info p {
    font-size: 18px;
}

.flex-container {
    display: flex;
}

.top-info .flex-container {
    display: flex;
    padding: 20px;
    justify-content: space-between;
    max-width: 1020px;
    margin: 0 auto;
}

.flex-container .col-3 {
    flex-basis: 33%;
    padding: 10px 10px;
}

.flex-container .col-3:nth-child(2){
    border-right: 1px solid #ce1019;
    border-left: 1px solid #ce1019;
}



div.center{
  text-align:center;
}

button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: center;
    outline: none;
    font-size: 26px;
    font-weight: bold;
    transition: 0.4s;
    font-family: 'Futura-Pt' !important;
}

button.accordion.active, button.accordion:hover {
    background-color: #FFF;
    border-top: 1px solid #ce1019;
    border-bottom: 1px solid #ce1019;
}

button.accordion.active{
    color:#ce1019;
}


.donde_comprar, .confirm-button {
   background: #ce1019;
   color: white;
   padding: 14px 0 12px 0;
   width: 70%;
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   margin: 0 auto;
   cursor: pointer;
   text-transform: uppercase;
   font-size: 13px;
}

.flex-col {
    display: flex;
    justify-content: center;
}

.page-template-template-configurador #contenido_central_wrapper #contenido_central + h3 {
    color: #303030;
    font-size: 50px;
    font-weight: bold;
    padding: 70px 0 10px;
    text-align: center;
    background: #FFF;
    margin: 0;
    line-height: normal;
}

.confirm-button {
    padding:15px 45px 15px 45px !important;
}

button.accordion.selected{
  color:#ce1019;
}

button.accordion:after {
    content: ' ';
    color: #FFF;
    width: 40px;
    height: 40px;
    background: url(images/filled.png) no-repeat;
    background-size: cover;
    margin-left: -20px;
    border-radius: 50%;
    font-weight: 400;
    float: right;
}

button.accordion.active:after {
    content: ' ';
    background: url(images/cancel.jpg) no-repeat;
    background-size: cover;
}


/*.colorlayoutresult, .finishinglayoutresult {
    max-width: 300px;
    height: auto;
}*/


#product-data {
    visibility: hidden;
    position: absolute;
}

.finishing p {
    font-weight: 700;
    font-size: 20px;
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.bottom-title {
    background: #F2F2F2;
    padding: 10px 20px;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
}

.bottom-content {
    margin-top: 40px;
}

.bottom-content .flex-container {
    background: #F2F2F2;
}

.col2 {
    flex-basis: 50%;
}


.opacity-low {
    opacity: 0.4;
}

.pasos-big > div{
    transition: opacity ease 0.3s;
}

.carousel .swiper-slide {
    text-align: center;
}

.carousel .swiper-slide img {
    max-width: 90vw;
}

.bottom-content .flex-container h3.text-red {
    font-size: 12px;
    text-transform: uppercase;
}

.bottom-content .text-container {
    padding: 50px 50px;
    position: relative;
}

.button-red.read-more {
    position: absolute;
    bottom: 0;
    right: 0;
}


.pasos-big > div{
    text-align: center;
}

.pasos-big h4 {
    font-size: 25px;
    font-weight: 700;
}

p.rounded-number{
    font-size: 45px;
    display: inline-block;
    font-weight: 700;
    border-radius: 50%;
    border: 2px solid #bebebe;
    padding: 25px 22px;
    margin: 0;
    width: 75px;
    height: 75px;
    background-color: white;
    margin: 10px auto;
}

p.rounded-number.small-letter {
    font-size: 39px;
    display: inline-block;
    font-weight: 700;
    border-radius: 50%;
    border: 2px solid #bebebe;
    padding: 14px 15px;
    margin: 0;
    width: 60px;
    height: 60px;
    background-color: white;
    margin: 10px auto;
}


.pasos-big img {
    max-width: 100%;
    display: block;
    margin: 0 auto 20px;
}

.contact-form-alfombras {
    display: none;
}

.contact-form-alfombras.active {
    display: block;
}

@media (max-width: 800px) {
	div.img-top{
		width: auto;
		background-size: contain;
		background-repeat: no-repeat;
	}
    .flex-container.pasos-big {
        height: auto !important;
    }

    .finishing-col {
        flex-basis: 100%;
    }

    .finishing {
        flex-basis: 100%;
    }

    .col-3.step1 {
        background: url(images/size.jpg) no-repeat top center !important;
    }

    .flex-container {
        flex-direction: column;

    }

    .col-3, .col2 {
        flex-basis: 100%;
    }
    .col-3 {
        border: none !important;
    }

    .flex-container .col2:first-child {
        text-align: center;        
    }


    .flex-container .col2 img {
        max-width: 90vw;
    }

    .flex-container-center {
        flex-wrap: wrap;
    }

    .flex-container-center .col1 {
        flex-basis: 100%;
        min-height: 0;
    }

    div.panel {
        padding: 0;
    }

    body .panel-step-3 .flex-container-center:nth-of-type(2) .col2,
    body .panel-step-3 .flex-container-center:nth-of-type(3) .col2 {
        margin-right: 0;
        margin-left: 0;
    }

    .technical-details ul li {
        margin-right: 0 !important;
        margin-left: 0 !important;
        width: 49% !important;
    }

    .technical-details h2, #a_making_of h3 {
        font-size: 45px !important;
    }

    .colorlayout:first-child {
        margin-left: 0 !important;
    }

    h2 + .flex-container-center + .flex-container-center, .braid_colour .flex-container-center {
        margin-left: 0;
    }
}

.col-3.step1 {
    background: url(images/size.jpg) no-repeat top right;
    position: relative;
    background-size: 100% auto;
}

.col-3.step2 {
    background: url(images/color.jpg) no-repeat center top;
    background-size: 90% ;
}

.col-3.step3 {
    background: url(images/finishing.jpg) no-repeat top;
    position: relative;
    background-size: 100% auto;
}

.img-top {
    background: url(images/gif_mia3.gif);
    width: 411px;
    height: 289px;
    margin: 0 auto;
    background-size: cover;
}

.col-3.step1,
.col-3.step2,
.col-3.step3 {
    padding-top: 150px !important;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#step2 + .panel .col1 {
    flex-basis: calc(50% - 423px);
}


.sizelayout p,
.panel .flex-container-center > div:first-child,
.colorlayout p,
.finishingcolor p,
.finishingbraid p {
    font-weight: 700;
    font-size: 20px;
    padding-top: 20px;
    text-align:center;
}

/*h2 + .flex-container-center + .flex-container-center,
.braid_colour .flex-container-center {
    margin-left: -92px;
}*/

.sizelayout:hover p {
    color: #ce1019;        
}

img {
    max-width: 100%;
}


form .col_1 {
    float: left;
    width: 48%;
    clear: left;
    margin-right: 2%;
}

.flex-container-center {
    display: flex;
    justify-content: center;
}

.flex-container-center > div {
    margin: 15px;
    padding: 20px;
    /*min-height: 250px; */
}


#step1 + .panel .flex-container-center > div {
    vertical-align: bottom;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

body .panel .flex-container-center > div:first-child {
    justify-content: flex-end !important;
    display: flex;
    flex-direction: column;
}

.colorlayout p 

.panel .rounded-number {
    margin-top: 20px;
}

.flex-container-center > div.sizelayout:hover,
.flex-container-center > div.colorlayout:hover,
.flex-container-center > div.finishing:hover {
    /*border: 1px solid #bebebe;*/
}

.flex-container-center > div.sizelayout:hover p,
.flex-container-center > div.colorlayout:hover p,
.flex-container-center > div.finishing:hover p {
    color: #ce1019;
}

.flex-container-center > div.sizelayout:hover .size-image {
    opacity: 0.8;
}

.flex-container-center > div.colorlayout:hover img,
.flex-container-center > div.finishing:hover img {
    opacity: 1;
}

.flex-container-center div.finishing img {
    min-height: 186px;
    max-width: 100%;
    width: 160px;
}

.flex-container-center > div.colorlayout img,
.flex-container-center div.finishing img {
    opacity: 0.8;
}
.finishing-col {
    display: flex;
    justify-content: space-around;
    flex-basis: 60%;
    flex-wrap: wrap;
}

.size-image {
    background: #a9a9a9;
}

.s170x240 .size-image {
    height: 240px;
    width: 170px;
    opacity: 0.5;
}

.s200x300 .size-image {
    height: 300px;
    width: 200px;
    opacity: 0.5;
}

.selected{
    color: #ce1019 !important;
}

.selected > .size-image{
    opacity: 1;
}

.selected img{
    opacity: 1 !important;
}



.pasos-big {
    margin-top: 60px;
}

.technical-details {
    background-color: white;
    width: 100%;
    padding: 50px;
}
.technical-details ul li {
    padding: 108px 0 0 0 !important;
    text-align: center;
    width: 20%;
    color: #505050;
    display: inline-block;
    font-size: 18px;
    padding: 108px 0 90px;
    transition: background-position 0.2s linear 0s;
    vertical-align: top;
}

.technical-details h2,
#a_making_of h3 {
    color: #303030;
    font-size: 80px;
    font-weight: bold;
    padding: 0 0 60px;
    text-align: center;
    line-height: normal;
}


#a_making_of h3 {
    margin-top: 20px;
}

#contenido_central .main_content h2.overview_title {
    display: block;
    text-align: left;
    padding-left: 10px;
    margin-top: 22px;
    font-size: 40px;
}

.panel .flex-container p.price_value {
    margin-top: 30px;
    font-weight: 700;
    font-size: 28px;

}

#contenido_central .top-info {
    padding: 20px;
    text-align: center;

}
#formulario_alfombra div.fancy-select ul.options.overflowing {
    bottom: auto;
}

#contenido_central .top-info > p {
   max-width: 600px;
   margin: 25px auto; 
   color: #505050;
}

#contenido_central .text-red {
    color: #ce1019 !important;
}

.col-3.flex-container {
    flex-wrap: wrap;
}

.panel1 .flex-container .col-3:nth-child(2) {
    border: none;
}

.panel1 .flex-container .col-3,
.panel1 .flex-container .col2 {
    text-align: left !important;
}

.panel .flex-container p {
    font-size: 20px;
}

.panel .flex-container h2 {
    font-size: 40px;
}

.panel .flex-container h3 {
    font-size: 30px;
}

.col-1 {
    flex-basis: 100%;
}

.top-info .text-red {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
}

.button-red {
    font-weight: 700;
    background: #ce1019;
    display: inline-block;
    color: #FFF;
    font-size: 20px;
    font-size: 15px;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.top-info h1 {
    font-size: 60px;
    margin-bottom: 10px;
}


.top-info h3 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}


.top-info img {
    width: 490px;
    margin: 14px 0;
    max-width: 90%;
}
/*#contenido_central .top-info h2 {
    padding: 0 10px 10px;
}*/

#contenido_central .top-info p {
    font-size: 18px;
}

.flex-container {
    display: flex;
}

.top-info .flex-container {
    display: flex;
    padding: 20px;
    justify-content: space-between;
    max-width: 1020px;
    margin: 0 auto;
}

.flex-container .col-3 {
    flex-basis: 33.3%;
    padding: 10px 10px;
}

.flex-container .col-3:nth-child(2){
    border-right: 1px solid #ce1019;
    border-left: 1px solid #ce1019;
}
form .full_col {
    width: 100%;
}

.finishingcolor,
.finishingbraid {
    display: block !important;
}

#formulario_alfombra .full_col {
    width: 100%;
}

#formulario_alfombra .col_1 {
    float: left;
    width: 48%;
    clear: left;
    margin-right: 2%;
}

.col_2 {
    float: left;
    width: 50%;
}

#formulario_alfombra p {
    margin-bottom: 20px;
    color: #505050;
    font-size: 18px;
}


 form label {
    font-family: 'Futura-Pt';
    font-weight: normal;
    font-style: normal;
    text-rendering: geometricPrecision;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}

 form input, 
 form textarea {
    width: 100%;
    border: 1px solid #d1d1d1;
    padding: 5px 10px;
    font-family: 'Futura-Pt';
    font-weight: normal;
    font-style: normal;
    text-rendering: geometricPrecision;
    font-size: 18px;
    max-height: 100px;
}

 form p.acceptance input {
    width: auto;
    float: left;
}

 form input.wpcf7-submit {
    font-weight: bold;
    color: white;
    background: #ce1019;
    padding: 21px 34px 15px 34px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
}

.jquery-modal.blocker.current {
    z-index: 999999;
}


#formulario_alfombra {
    width: 900px;
    max-width: 100%;
}

.colorlayout,
.finishingcolor,
.finishing,
.finishingbraid {
    opacity: 0.8;
    cursor: pointer;
}


.colorlayout:hover,
.finishingcolor:hover,
.finishing:hover,
.finishingbraid:hover,
.colorlayout.selected,
.finishingcolor.selected,
.finishing.selected,
.finishingbraid.selected {
    opacity: 1;
}

.result + .center p {
    font-weight: 700;
}

.result + .center p:first-child {
    font-size: 20px;
}

.result + .center {
    margin-bottom: 40px;
    max-width: 620px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.buy-buttons {
    max-width: 620px;
    margin: 0 auto;
}

.buy-buttons .confirm-button {
    display: inline-block;
    width: 45% !important;
}

.result + .center .result-legal {
    margin-bottom: 30px;
    flex-basis: 100%;
    text-align: left;
}

.result + .center .result-legal p:first-child {
    font-size: 16px;
    font-weight: 400;
}

.result + .center .result-text,
.result + .center .result-time {
    flex-basis: 50%;
    text-align: center;
}


.buy-buttons {
    text-align: center;
}


.panel1 .overview_title,
.panel1 .overview_title + .flex-container {
    max-width: 1120px;
    margin: 0 auto;
} 

.sent-to-point{
    margin-right: 20px !important;
}

.download-pdf{
    margin-left: 20px !important;
}

@media (max-width: 800px) {
.buy-buttons > a,
.buy-buttons > button {
    width: auto !important;
    display: block;
    margin-bottom: 30px;
    max-width: 90%;
}

body .buy-buttons .confirm-button {
    width: 90% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
}

.technical-details ul li.pdf {
    background: rgba(0,0,0,0) url(images/ico_pdf.png) no-repeat scroll 50% 0;
}
#slider_search form div{
	padding: 2%;
}
#slider_search form input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.priority p, .priority a, .priority strong{
    color: red!important;
}
.distribuidores_info p{
    margin-bottom: unset!important;
}